.nyHonor{overflow:hidden;padding:100px 0;background-color:#fff}
.nyHonor_main ul{min-height:240px;display:flex;flex-wrap:wrap;justify-content:left;margin:0 -15px 20px}
.nyHonor_main ul li{width:25%;margin-bottom:30px;padding:0 15px}
.nyHonor_con{min-height:100%;padding:30px;background-color:#fff;box-shadow:0 12px 20px rgba(0,0,0,.03);border:1px solid #e6e6e6;border-radius:12px}
.nyHonor_con:hover{box-shadow:0 10px 20px rgba(0,50,160,.1);border:1px solid #fff}
.nyHonor_con a.nyHonor_img{display:block;width:100%;height:260px;overflow:hidden;margin-bottom:30px;position:relative}
.nyHonor_con a.nyHonor_name{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#020202;font-size:18px;text-align:center;white-space:nowrap;text-overflow:ellipsis}
.nyHonor_con:hover a.nyHonor_name{color:#024287}
@media (max-width:1680px){.nyHonor{padding:80px 0}
.nyHonor_main ul{margin:0 -15px 10px}
}
@media (max-width:1440px){.nyHonor_con{padding:20px}
.nyHonor_con a.nyHonor_img{height:300px;margin-bottom:20px}
}
@media (max-width:1200px){.nyHonor_con a.nyHonor_img{height:240px}
.nyHonor_con a.nyHonor_name{font-size:16px}
}@media (max-width:1080px){.nyHonor{padding:60px 0}
.nyHonor_main ul{margin:0 -15px 0}
.nyHonor_con{border-radius:8px}
.nyHonor_con a.nyHonor_img{height:200px}
}
@media (max-width:920px){.nyHonor{padding:40px 0}
.nyHonor_main ul{margin:0 -10px 0}
.nyHonor_main ul li{margin-bottom:20px;padding:0 10px}
.nyHonor_con{padding:10px}
.nyHonor_con a.nyHonor_img{height:180px;margin-bottom:10px}
}
@media (max-width:767px){.nyHonor_main ul{margin:0 -6px 8px}
.nyHonor_main ul li{width:50%;margin-bottom:12px;padding:0 6px}
.nyHonor_con a.nyHonor_img{height:160px}
}
@media (max-width:320px){.nyHonor_main ul{margin:0 0 8px}
.nyHonor_main ul li{width:100%;padding:0}
.nyHonor_con a.nyHonor_img{height:200px}
}